Page 2 of 2 FirstFirst 12
Results 21 to 34 of 34

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlock all basebands now available

  1. #21
    hey guys. total blonde moment here... ive been googling but have no clue what I'm doing.

    I have iphone 3g on firmware 3.1.3 baseband 05.12.01... blah blah blah and I have downloaded redsn0w 0.9.5b5-3. When I open it, it asks me for the IPSW file. I have an old 3.1.3 IPSW file but redsn0w doesn't recognize it. Assuming I'm supposed to be using a different file? 4.0 perhaps? Even though I'm still running 3.1.3 firmware.

    Can someone shed some light on this please

    All sorted, please disregard above for now
    Last edited by princesscleo22; 2010-06-22 at 10:56 AM.

  2. #22
    Hey,

    I was just wondering if someone could help me here, do I have to jail break the iPhone first to unlock the iPhone with ultrasn0w? If yes, what software should I use to jailbreak my iPhone 3GS 3.1.3 05.12.01? A helping hand would be great.

    Thank you.

  3. #23
    Quote Originally Posted by The Bird View Post
    Hey,

    I was just wondering if someone could help me here, do I have to jail break the iPhone first to unlock the iPhone with ultrasn0w? If yes, what software should I use to jailbreak my iPhone 3GS 3.1.3 05.12.01? A helping hand would be great.

    Thank you.
    SPIRIT will jailbreak your phone. Then you can unlock with ultrasn0w...

  4. #24
    Alright, thanks. I did that and tried installing ultrasn0w but this came up;

    The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

    Halp me!

  5. #25
    The Bird - don't worry that happened to me!

    Just update Cydia... it will reboot etc then go back in and install ultrasn0w.

    For those having probs with redsn0w and not recognizing the ipsw file. I did the following.

    Jailbreak using Spirit. If you're running Vista/Windows 7 then open the file location where Spirit saved to, click Properties and then compatibility. Change compatibility to 98. Now you can open Spirit with you iphone connected etc.

    Once spirit has jailbroken your iphone open cydia...

    Go to Manage then Sourcs...

    Add source (if it's not already there) ultrasn0w.com

    Open this and install...

    If there error 'The Bird' mentioned above happens, you'll need to just update cydia then go back in and install ultrsn0w again.

    It worked perfect for me running 3.1.3 on 3g 5.12.01

    Sorry if that's a bit messy, I'm tired! Good night

  6. #26
    You are getting the msg when jailbreaking with spirit or when unlocking with ultrasn0w? Did you use ultrasn0w 0.93?

  7. #27
    Ok, I might feel like a noob now but how on earth do you update Cydia :S

  8. #28
    iPhone? More like MyPhone
    Join Date
    Jul 2008
    Location
    Yonkers, NY
    Posts
    126
    Thanks
    10
    Thanked 9 Times in 7 Posts

    Quote Originally Posted by superpro2676 View Post
    Just installed ultrasn0w and it just wants to update then reload every time. Phone says no service and will not complete ultrasn0w install, also none of the cydia apps seem to work with ultrasn0w installed?

    Help?
    i somehow got this to stop happening, but still no ultrasn0w icon shows up on my homescreen. it says its installed, but i see no evidence of that... any thoughts?
    (iphone 3g running 4.0)

  9. #29
    Same here. I don't have the ultrasn0w icon but it shows it installed under manage in cydia. Somehow my themes are working now but when I am in cydia it says downloading packages and won't stop. Still no unlock, it either says searching or no service?

    In cydia I am getting these errors

    GPG error
    repo666.ultrasn0w.com./
    Release: the following signitures were invalid

    failed to fetch
    repo666.ultrasn0w.com./

    failed to fetch
    apt.modmyi.com/dists/stable/main/binary
    Last edited by superpro2676; 2010-06-22 at 03:51 PM. Reason: Automerged Doublepost

  10. #30
    Right, I got Cydia to work, but now when I install ultrasn0w it states size mismatch .. help please?

  11. #31
    A great thanks to the dev team . My iphone wrks :-)

  12. #32
    iPhone? More like MyPhone
    Join Date
    Jul 2008
    Location
    Yonkers, NY
    Posts
    126
    Thanks
    10
    Thanked 9 Times in 7 Posts

    Quote Originally Posted by superpro2676 View Post
    Same here. I don't have the ultrasn0w icon but it shows it installed under manage in cydia. Somehow my themes are working now but when I am in cydia it says downloading packages and won't stop. Still no unlock, it either says searching or no service?

    i am also having the downloading packages problem. i think i'm going to restore and start from scratch. i'll let you know how it goes.

  13. #33
    Quote Originally Posted by AAAARRRRRRGGGGG View Post
    i am also having the downloading packages problem. i think i'm going to restore and start from scratch. i'll let you know how it goes.
    did anyone get this to work?

  14. #34
    I've had a problem while downloading ultrasn0w too, it states "size mismatch", not sure how to fix it.

Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •